body {
    background: #f3f3f3;
}

.site-header {
    background: #272727;
}

#privacy-policy {
    padding-top: 134px;
    padding-bottom: 60px;
}

#privacy-policy table,
#privacy-policy table td {
    border: 1px solid #CDCDCD;
}

#privacy-policy table td {
    padding: 4px 8px;
}

#privacy-policy ul,
#privacy-policy ol {
    margin-left: 0;
}

@media (max-width: 768px) {
    #privacy-policy {
        padding-top: 100px;
        padding-bottom: 56px;
    }
}